/* No comment provided by engineer. */
"All Varicam devices in one slot have of the same type (HS or 35)." = "在一个设备中的所有Varicam设备都必须是相同型号的（HS 或 35）。";

/* No comment provided by engineer. */
"All Varicam devices in one slot have to use the same 3D LUT workflow setting." = "在一个插槽中的所有 Varicam 设备都必须使用相同的3D LUT工作流程设置。";

/* No comment provided by engineer. */
"Different 3D LUT Workflow settings." = "不同的3D LUT工作流程设置。";

/* No comment provided by engineer. */
"Different Varicam Types." = "不同的Varicam型号。";

/* No comment provided by engineer. */
"Invalid IP address." = "无效的 IP 地址。";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"The IP address you have entered is not valid. Please enter a valid IP addresses e.g. 192.168.2.5" = "您输入的 IP 地址是无效的。请输入一个有效的 IP 地址例如 192.168.2.5";

